@charset "utf-8";
/* CSS Document */

body {
    max-width: 100%;
    margin: 0 ; 
}

.bg__video {
position:fixed;
top: 0;
left: 0;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
z-index: -100;
} 

.flex{   
    display: flex; 
    justify-content: center; 
    align-items: center;
}

.img-fluid{
  border:none;   
  margin-top: 20px;
  width: auto;

}

main {
  display: block;   
  max-width: 1000px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding-bottom: 25px;
  background:rgba(253,253,253,1.00);
  color: #333;
  border-radius: 30px;
  border: thin solid #DDF721;
  box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
  height: auto;
}

.grid-container {
  display: grid;
  font-size: 1.1rem;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #1F175C;
  grid-template-columns: auto;
}

/* Style the navigation menu */
.navbar {
  width: 100%;
  background-color: white;
}

/* Navigation links */
.navbar a {
    float: left;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: rgba(46,4,255,1.00);
    text-decoration: none;
    font-size: 1.6rem;
    width: 16%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: left; /* If you want the text to be centered */
    font-weight: bold;
}


.item1 {
    grid-area: 1 / 1 /span 1 / span 1;
    padding: 40px;
    width: 500px;
    margin-top: 30px;
    margin-left: 50px;
    background-color: rgba(253,253,253,1.00);
}

.item2 {
    grid-area: 2 / 1 /span 1 / span 1;
    padding: 20px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 850px;
    background-color: rgba(253,253,253,1.00);
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    height: auto;
    text-align: center;
  }

@media only screen and (max-width: 550px) {
 .item1 { grid-area: 1 / 1 ; width: auto; }
 .item2 { grid-area: 2 / 1 ; width: 90%;  padding: 5px; margin-right: auto; margin-left: auto;}
 .img-fluid {width: 80%; height: auto; justify-content: center;}
  }


